/*! HTML5 Boilerplate v6.1.0 | MIT License | https://html5boilerplate.com/ */
/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */
/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
html {
  color: #222;
  font-size: 1em;
  line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * Vendor-prefixed and regular ::selection selectors cannot be combined:
 * https://stackoverflow.com/a/16982510/7133471
 *
 * Customize the background color to match your design.
 */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

/*
 * A better looking default horizontal rule
 */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle; }

/*
 * Remove default fieldset styles.
 */
fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

/*
 * Allow only vertical resizing of textareas.
 */
textarea {
  resize: vertical; }

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */
.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0; }

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
  font-family: 'Museo Sans 300', sans-serif;
  color: #4A4A4A;
  letter-spacing: 0.47px; }

@font-face {
  font-family: 'Garamond Premiere Pro';
  src: url("../fonts/GaramondPremrPro-MedDisp.woff2") format("woff2"), url("../fonts/GaramondPremrPro-MedDisp.woff") format("woff");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: 'Garamond Premiere Pro Light';
  src: url("../fonts/GaramondPremrPro-LtDisp.woff2") format("woff2"), url("../fonts/GaramondPremrPro-LtDisp.woff") format("woff");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: 'Museo Sans 900';
  src: url("../fonts/MuseoSans-900.woff2") format("woff2"), url("../fonts/MuseoSans-900.woff") format("woff");
  font-weight: 900;
  font-style: normal; }
@font-face {
  font-family: 'Museo Sans 700';
  src: url("../fonts/MuseoSans-700.woff2") format("woff2"), url("../fonts/MuseoSans-700.woff") format("woff");
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: 'Museo Sans 500';
  src: url("../fonts/MuseoSans-500.woff2") format("woff2"), url("../fonts/MuseoSans-500.woff") format("woff");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: 'Museo Sans 300';
  src: url("../fonts/MuseoSans-300.woff2") format("woff2"), url("../fonts/MuseoSans-300.woff") format("woff");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'Museo Sans 100';
  src: url("../fonts/MuseoSans-100.woff2") format("woff2"), url("../fonts/MuseoSans-100.woff") format("woff");
  font-weight: 200;
  font-style: normal; }
.vistajet_heading_column {
  margin-bottom: 40px;
  font-family: "Garamond Premiere Pro", sans-serif; }
  .vistajet_heading_column .vistajet_heading_primary {
    font-size: 72px; }
    .vistajet_heading_column .vistajet_heading_primary:first-letter {
      text-transform: capitalize; }
  .vistajet_heading_column .vistajet_heading_secondary {
    font-size: 64px;
    padding-left: 140px;
    text-transform: lowercase; }
  .vistajet_heading_column .vistajet_heading_third {
    font-family: "Museo Sans 700", sans-serif;
    color: #B00016;
    font-size: 12px; }

.vistajet_heading_column .vistajet_heading_primary, .vistajet_heading_column .vistajet_heading_secondary {
  line-height: 1;
  letter-spacing: 1.05px;
  position: relative; }

.vistajet_heading_column .vistajet_heading_third {
  text-transform: uppercase;
  letter-spacing: 0.49px;
  line-height: 1.1;
  margin-bottom: 20px; }

.vistajet_heading_column .vistajet_heading_secondary:empty::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  box-sizing: border-box;
  height: 0.1px;
  width: 100px;
  border: 1px solid #B00016; }

.vistajet_heading_column .vistajet_heading_secondary::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 27px;
  box-sizing: border-box;
  height: 0.1px;
  width: 118px;
  border: 1px solid #B00016; }

.vistajet_button_default {
  color: #B00016; }
  .vistajet_button_default:hover {
    border-color: transparent; }

.vistajet_button_default {
  border-radius: 10px;
  background-color: #FFFFFF;
  box-shadow: 8px 10px 40px 0 rgba(196, 196, 196, 0.5);
  padding: 13px 15px;
  font-size: 14px;
  line-height: 14px;
  border-color: transparent;
  text-transform: capitalize; }

.vistajet_playicon img {
  width: 200px; }

.vistajet_card {
  border-radius: 10px;
  background-color: #FFFFFF;
  box-shadow: 10px 10px 40px 0 rgba(196, 196, 196, 0.5); }

.vistajet_card_dropoff {
  padding: 15px 10px;
  margin-bottom: 24px; }
  .vistajet_card_dropoff::before {
    content: "";
    position: absolute;
    background: url(../img/icons/vistajet-arrow-right.svg) no-repeat;
    left: 50%;
    transform: translateX(-50%);
    width: 15px;
    height: 12px; }
  .vistajet_card_dropoff .vistajet_location_guide {
    display: inline-block;
    color: #4A4A4A;
    font-size: 12px;
    width: calc(100% * 1 / 2.1);
    text-align: center; }
    .vistajet_card_dropoff .vistajet_location_guide span {
      display: block;
      font-size: 9px; }
  .vistajet_card_dropoff .vistajet_available_date {
    margin-top: 20px;
    opacity: 0.58;
    color: #4A4A4A;
    text-align: center;
    font-size: 10px; }
    .vistajet_card_dropoff .vistajet_available_date span {
      color: #B00016; }

p {
  font-size: 14px;
  color: #4A4A4A;
  letter-spacing: 0.54px;
  line-height: 1.8;
  margin-bottom: 20px; }

pre {
  font-family: "Museo Sans 300", sans-serif;
  display: block;
  white-space: pre;
  font-size: 14px;
  color: #4A4A4A;
  letter-spacing: 0.54px;
  line-height: 1.8;
  margin-bottom: 20px;
  background: transparent;
  border-color: transparent;
  padding: 0;
  overflow-x: hidden; }

.vistajet_align_left_m {
  float: left; }

.vistajet_align_right_m {
  float: right; }

header .vistajet_hero_banner_one {
  height: 700px; }
header .vistajet-top-menu {
  padding-top: 25px; }
  header .vistajet-top-menu .vistajet-humburgur-icon .svg-menu-circle {
    position: absolute; }
    header .vistajet-top-menu .vistajet-humburgur-icon .svg-menu-circle circle {
      stroke-dashoffset: -160;
      transition: stroke-dashoffset .4s ease-in-out,stroke .4s ease-in-out;
      stroke: #fff; }
  header .vistajet-top-menu .vistajet-humburgur-icon:hover .svg-menu-circle circle {
    stroke-dashoffset: 0; }
  header .vistajet-top-menu .uk-navbar-right ul li a {
    color: #4A4A4A;
    text-transform: capitalize;
    font-size: 15px;
    font-family: "Museo Sans 300", sans-serif; }
    header .vistajet-top-menu .uk-navbar-right ul li a.vistajet-login-active {
      color: #B2000B; }
  header .vistajet-top-menu .vistajet-logo img {
    height: 40px; }

#vistajet-humburgur-list {
  overflow: visible; }
  #vistajet-humburgur-list .uk-offcanvas-bar {
    background-color: #B00016;
    box-shadow: 10px 2px 27px 0 rgba(135, 0, 0, 0.5);
    overflow: visible; }
    #vistajet-humburgur-list .uk-offcanvas-bar .uk-offcanvas-close {
      left: 30px;
      top: 40px; }
    #vistajet-humburgur-list .uk-offcanvas-bar .uk-search {
      width: 260px; }
      #vistajet-humburgur-list .uk-offcanvas-bar .uk-search input {
        border-radius: 7px;
        opacity: 0.6;
        border-color: transparent;
        background-color: #C35C69;
        color: #ffffff;
        font-size: 12px; }
        #vistajet-humburgur-list .uk-offcanvas-bar .uk-search input::-webkit-input-placeholder {
          color: #ffffff;
          font-size: 15px; }
  #vistajet-humburgur-list ul li {
    margin-bottom: 20px; }
    #vistajet-humburgur-list ul li a {
      color: #ffffff;
      font-size: 15px;
      line-height: 1.8;
      letter-spacing: 3.04px; }
      #vistajet-humburgur-list ul li a:hover {
        color: #929eaa; }
    #vistajet-humburgur-list ul li > .uk-dropdown {
      opacity: 0.6;
      border-radius: 0 7px 7px;
      background-color: #B00016;
      box-shadow: 6px 6px 10px 0 rgba(103, 2, 2, 0.5); }

footer {
  margin: 140px 0 40px; }
  footer .vistajet_quicklink li {
    display: inline-block; }
    footer .vistajet_quicklink li a {
      position: relative;
      color: #4A4A4A;
      font-size: 12px;
      letter-spacing: 0.24px;
      line-height: 12px;
      text-transform: initial;
      display: inline-block;
      padding: 5px 15px; }
      footer .vistajet_quicklink li a:hover {
        text-decoration: none;
        color: #B00016; }
      footer .vistajet_quicklink li a::after {
        content: '';
        position: absolute;
        border-right: 1px solid #000;
        height: 10px;
        right: 0; }
    footer .vistajet_quicklink li:last-child a::after {
      content: '';
      border: none !important; }
  footer .vistajet_sociallink li {
    display: inline-block; }
    footer .vistajet_sociallink li a {
      position: relative;
      font-size: 10px;
      letter-spacing: 0.24px;
      line-height: 12px;
      text-transform: initial;
      display: inline-block;
      padding: 5px 10px;
      color: #999; }

@media screen and (max-width: 1680px) {
  .vistajet_hidden_xl {
    display: none; }

  .vistajet_visible_xl {
    display: block; } }
@media screen and (max-width: 1280px) {
  .vistajet_hidden_l {
    display: none; }

  .vistajet_visible_l {
    display: block; } }
@media screen and (max-width: 960px) {
  .vistajet_hidden_m {
    display: none; }

  .vistajet_visible_m {
    display: block; }

  footer .uk-navbar {
    display: block;
    text-align: center; } }
@media screen and (max-width: 750px) {
  .vistajet_hidden_s {
    display: none; }

  .vistajet_visible_s {
    display: block; } }
@media screen and (max-width: 640px) {
  .vistajet_hidden_xs {
    display: none; }

  .vistajet_visible_xs {
    display: block; }

  .vistajet_tile_grid .uk-grid {
    margin-left: 0; } }
p {
  font-size: 14px;
  color: #4A4A4A;
  letter-spacing: 0.54px;
  line-height: 1.8;
  margin-bottom: 20px; }

a:hover {
  text-decoration: none;
  cursor: pointer; }

/* ==========================================================================
   Helper classes
   ========================================================================== */
/*
 * Hide visually and from screen readers
 */
.hidden {
  display: none !important; }

/*
 * Hide only visually, but have it available for screen readers:
 * https://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 *
 * 1. For long content, line feeds are not interpreted as spaces and small width
 *    causes content to wrap 1 word per line:
 *    https://medium.com/@jessebeach/beware-smushed-off-screen-accessible-text-5952a4c2cbfe
 */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  white-space: nowrap;
  /* 1 */ }

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
  white-space: inherit; }

/*
 * Hide visually and from screen readers, but maintain layout
 */
.invisible {
  visibility: hidden; }

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */ }

.clearfix:after {
  clear: both; }

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */ }
@media print, (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 1.25dppx), (min-resolution: 120dpi) {
  /* Style adjustments for high resolution devices */ }
/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   https://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster */
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important; }

  a,
  a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  /*
   * Don't show links that are fragment identifiers,
   * or use the `javascript:` pseudo protocol
   */
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: ""; }

  pre {
    white-space: pre-wrap !important; }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  /*
   * Printing Tables:
   * http://css-discuss.incutio.com/wiki/Printing_Tables
   */
  thead {
    display: table-header-group; }

  tr,
  img {
    page-break-inside: avoid; }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; } }

/*# sourceMappingURL=main.css.map */
